Delete Conversation
curl --request DELETE \
--url https://api.chat-dash.com/v1/public/agents/{agentId}/conversations/{conversationId} \
--header 'Authorization: <authorization>'import requests
url = "https://api.chat-dash.com/v1/public/agents/{agentId}/conversations/{conversationId}"
headers = {"Authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<authorization>'}};
fetch('https://api.chat-dash.com/v1/public/agents/{agentId}/conversations/{conversationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Conversation deleted successfully"
}{
"error": "An unexpected error occurred"
}Conversations
Delete Conversation
Delete a conversation and its associated messages
DELETE
/
agents
/
{agentId}
/
conversations
/
{conversationId}
Delete Conversation
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The ID of the agent
The ID of the conversation
Response
OK
Example:
"Conversation deleted successfully"
⌘I
